rect {
  fill: url(#barGradient);
}

@keyframes fillBar {
  0% {
    fill-opacity: 0;
  }
  10% {
    fill-opacity: 0.7;
  }
  100% {
    fill-opacity: 1;
  }
}

.bar-1 {
  animation: fillBar 4s infinite ease-in-out 0s;
}
.bar-2 {
  animation: fillBar 4s infinite ease-in-out 0.066s;
}
.bar-3 {
  animation: fillBar 4s infinite ease-in-out 0.132s;
}
.bar-4 {
  animation: fillBar 4s infinite ease-in-out 0.2s;
}
.bar-5 {
  animation: fillBar 4s infinite ease-in-out 0.266s;
}
.bar-6 {
  animation: fillBar 4s infinite ease-in-out 0.332s;
}
.bar-7 {
  animation: fillBar 4s infinite ease-in-out 0.4s;
}
.bar-8 {
  animation: fillBar 4s infinite ease-in-out 0.466s;
}
.bar-9 {
  animation: fillBar 4s infinite ease-in-out 0.532s;
}
.bar-10 {
  animation: fillBar 4s infinite ease-in-out 0.6s;
}
.bar-11 {
  animation: fillBar 4s infinite ease-in-out 0.666s;
}
.bar-12 {
  animation: fillBar 4s infinite ease-in-out 0.732s;
}
.bar-13 {
  animation: fillBar 4s infinite ease-in-out 0.8s;
}
.bar-14 {
  animation: fillBar 4s infinite ease-in-out 0.866s;
}
.bar-15 {
  animation: fillBar 4s infinite ease-in-out 0.932s;
}
.bar-16 {
  animation: fillBar 4s infinite ease-in-out 1s;
}
.bar-17 {
  animation: fillBar 4s infinite ease-in-out 1.066s;
}
.bar-18 {
  animation: fillBar 4s infinite ease-in-out 1.132s;
}
.bar-19 {
  animation: fillBar 4s infinite ease-in-out 1.2s;
}
.bar-20 {
  animation: fillBar 4s infinite ease-in-out 1.266s;
}
.bar-21 {
  animation: fillBar 4s infinite ease-in-out 1.332s;
}
.bar-22 {
  animation: fillBar 4s infinite ease-in-out 1.4s;
}
.bar-23 {
  animation: fillBar 4s infinite ease-in-out 1.466s;
}
.bar-24 {
  animation: fillBar 4s infinite ease-in-out 1.532s;
}
.bar-25 {
  animation: fillBar 4s infinite ease-in-out 1.6s;
}
.bar-26 {
  animation: fillBar 4s infinite ease-in-out 1.666s;
}
.bar-27 {
  animation: fillBar 4s infinite ease-in-out 1.732s;
}
.bar-28 {
  animation: fillBar 4s infinite ease-in-out 1.8s;
}
.bar-29 {
  animation: fillBar 4s infinite ease-in-out 1.866s;
}
.bar-30 {
  animation: fillBar 4s infinite ease-in-out 1.932s;
}
.bar-31 {
  animation: fillBar 4s infinite ease-in-out 2s;
}
.bar-32 {
  animation: fillBar 4s infinite ease-in-out 2.066s;
}
.bar-33 {
  animation: fillBar 4s infinite ease-in-out 2.132s;
}
.bar-34 {
  animation: fillBar 4s infinite ease-in-out 2.2s;
}
.bar-35 {
  animation: fillBar 4s infinite ease-in-out 2.266s;
}
.bar-36 {
  animation: fillBar 4s infinite ease-in-out 2.332s;
}
.bar-37 {
  animation: fillBar 4s infinite ease-in-out 2.4s;
}
.bar-38 {
  animation: fillBar 4s infinite ease-in-out 2.466s;
}
.bar-39 {
  animation: fillBar 4s infinite ease-in-out 2.532s;
}
.bar-40 {
  animation: fillBar 4s infinite ease-in-out 2.6s;
}
.bar-41 {
  animation: fillBar 4s infinite ease-in-out 2.666s;
}
.bar-42 {
  animation: fillBar 4s infinite ease-in-out 2.732s;
}
.bar-43 {
  animation: fillBar 4s infinite ease-in-out 2.8s;
}
.bar-44 {
  animation: fillBar 4s infinite ease-in-out 2.866s;
}
.bar-45 {
  animation: fillBar 4s infinite ease-in-out 2.932s;
}
.bar-46 {
  animation: fillBar 4s infinite ease-in-out 3s;
}
.bar-47 {
  animation: fillBar 4s infinite ease-in-out 3.066s;
}
.bar-48 {
  animation: fillBar 4s infinite ease-in-out 3.132s;
}
.bar-49 {
  animation: fillBar 4s infinite ease-in-out 3.2s;
}
.bar-50 {
  animation: fillBar 4s infinite ease-in-out 3.266s;
}
.bar-51 {
  animation: fillBar 4s infinite ease-in-out 3.332s;
}
.bar-52 {
  animation: fillBar 4s infinite ease-in-out 3.4s;
}
.bar-53 {
  animation: fillBar 4s infinite ease-in-out 3.466s;
}
.bar-54 {
  animation: fillBar 4s infinite ease-in-out 3.532s;
}
.bar-55 {
  animation: fillBar 4s infinite ease-in-out 3.6s;
}
.bar-56 {
  animation: fillBar 4s infinite ease-in-out 3.666s;
}
.bar-57 {
  animation: fillBar 4s infinite ease-in-out 3.732s;
}
.bar-58 {
  animation: fillBar 4s infinite ease-in-out 3.8s;
}
.bar-59 {
  animation: fillBar 4s infinite ease-in-out 3.866s;
}
.bar-60 {
  animation: fillBar 4s infinite ease-in-out 3.932s;
}
